{
  "name": "bot-jira-reminder",
  "version": "1.0.0",
  "description": "A simple bot for reminding your slack teamates about their current tasks",
  "main": "app.js",
  "scripts": {
    "start": "node app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Pierrick Bignet",
  "license": "MIT",
  "dependencies": {
    "@slack/client": "^3.8.1",
    "i18n": "^0.8.3",
    "jira-client": "^5.0.1",
    "lodash": "^4.17.4",
    "node-schedule": "^1.2.0",
    "request": "^2.79.0",
    "request-promise": "^4.1.1"
  },
  "devDependencies": {
    "babel-preset-es2015": "^6.22.0",
    "gulp": "^3.9.1",
    "gulp-babel": "^6.1.2"
  }
}
